
/* poppins-100 - latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/poppins/poppins-v12-latin-100.eot'); /* IE9 Compat Modes */
    src: url('../fonts/poppins/poppins-v12-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/poppins/poppins-v12-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/poppins/poppins-v12-latin-100.woff') format('woff'), /* Modern Browsers */
    url('../fonts/poppins/poppins-v12-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/poppins/poppins-v12-latin-100.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-300 - latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/poppins/poppins-v12-latin-300.eot'); /* IE9 Compat Modes */
    src: url('../fonts/poppins/poppins-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/poppins/poppins-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/poppins/poppins-v12-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/poppins/poppins-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/poppins/poppins-v12-latin-300.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-200 - latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/poppins/poppins-v12-latin-200.eot'); /* IE9 Compat Modes */
    src: url('../fonts/poppins/poppins-v12-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/poppins/poppins-v12-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/poppins/poppins-v12-latin-200.woff') format('woff'), /* Modern Browsers */
    url('../fonts/poppins/poppins-v12-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/poppins/poppins-v12-latin-200.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-regular - latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/poppins/poppins-v12-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/poppins/poppins-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/poppins/poppins-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/poppins/poppins-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/poppins/poppins-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/poppins/poppins-v12-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-700 - latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/poppins/poppins-v12-latin-700.eot'); /* IE9 Compat Modes */
    src: url('../fonts/poppins/poppins-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/poppins/poppins-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/poppins/poppins-v12-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/poppins/poppins-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/poppins/poppins-v12-latin-700.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-800 - latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/poppins/poppins-v12-latin-800.eot'); /* IE9 Compat Modes */
    src: url('../fonts/poppins/poppins-v12-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/poppins/poppins-v12-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/poppins/poppins-v12-latin-800.woff') format('woff'), /* Modern Browsers */
    url('../fonts/poppins/poppins-v12-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/poppins/poppins-v12-latin-800.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-900 - latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/poppins/poppins-v12-latin-900.eot'); /* IE9 Compat Modes */
    src: url('../fonts/poppins/poppins-v12-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/poppins/poppins-v12-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/poppins/poppins-v12-latin-900.woff') format('woff'), /* Modern Browsers */
    url('../fonts/poppins/poppins-v12-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/poppins/poppins-v12-latin-900.svg#Poppins') format('svg'); /* Legacy iOS */
}


@font-face {
    font-family: 'AvenirLTPro-Light';
    src: url('../fonts/avenir/AvenirLTPro-Light/font.woff2') format('woff2'), url('../fonts/avenir/AvenirLTPro-Light/font.woff') format('woff');
}
@font-face {
    font-family: 'AvenirLTPro-Heavy';
    src: url('../fonts/avenir/AvenirLTPro-Heavy/font.woff2') format('woff2'), url('../fonts/avenir/AvenirLTPro-Heavy/font.woff') format('woff');
}
@font-face {
    font-family: 'AvenirLTPro-Medium';
    src: url('../fonts/avenir/AvenirLTPro-Medium/font.woff2') format('woff2'), url('../fonts/avenir/AvenirLTPro-Medium/font.woff') format('woff');
}
@font-face {
    font-family: 'AvenirLTStd-LightOblique';
    src: url('../fonts/avenir/AvenirLTStd-LightOblique/font.woff2') format('woff2'), url('../fonts/avenir/AvenirLTStd-LightOblique/font.woff') format('woff');
}
@font-face {
    font-family: 'AvenirLTPro-Black';
    src: url('../fonts/avenir/AvenirLTPro-Black/font.woff2') format('woff2'), url('../fonts/avenir/AvenirLTPro-Black/font.woff') format('woff');
}
